=== debian/control ===
Source: cl-db3
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: https://github.com/dimitri/cl-db3
Vcs-Git: https://github.com/dimitri/cl-db3.git
Vcs-Browser: https://github.com/dimitri/cl-db3

Package: cl-db3
Architecture: all
Depends: ${misc:Depends}
Description: Common Lisp lib to read dbf files version 3
 Allows processing data found in dbf and db3 files.
