=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/dimitri/cl-db3
 Vcs-Git: https://github.com/dimitri/cl-db3.git
 Vcs-Browser: https://github.com/dimitri/cl-db3
