=== debian/control ===
Source: cl-db3
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: dh-lisp
Standards-Version: 4.5.0
Homepage: https://github.com/dimitri/cl-db3
Vcs-Git: https://github.com/dimitri/ql-to-deb [packages/cl-db3]
Vcs-Browser: https://github.com/dimitri/ql-to-deb/tree/master/packages/cl-db3

Package: cl-db3
Architecture: all
Depends: ${misc:Depends}
Description: Common Lisp lib to read dbf files version 3
 Allows processing data found in dbf and db3 files.
